Bug 604930 - Disabled Python bindings make baby Jesus cry
Summary: Disabled Python bindings make baby Jesus cry
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libchamplain   
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Debarshi Ray
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-17 02:46 UTC by Jens Knutson
Modified: 2010-07-27 02:26 UTC (History)
2 users (show)

Fixed In Version: libchamplain-0.4.6-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-05 23:31:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jens Knutson 2010-06-17 02:46:41 UTC
The libchamplain package is currently built without support for the Python bindings -- this tragedy must be resolved!

Comment 1 Peter Robinson 2010-07-05 23:31:26 UTC
He can stop crying now... its on its way to tomorrows rawhide.

Comment 2 Fedora Update System 2010-07-06 10:57:35 UTC
libchamplain-0.4.6-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/libchamplain-0.4.6-1.fc13

Comment 3 Fedora Update System 2010-07-27 02:26:47 UTC
libchamplain-0.4.6-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.